<ART ID="05062" PID="2231n32" JID="140" BPAGE="5438" EPAGE="5444" PII="S0217979208050620" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Constitutive Modeling</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CREEP CONSTITUTIVE RELATIONSHIPS AND CYCLIC BEHAVIORS OF <F><RM>Sn</RM>96.5<RM>Ag</RM>3<RM>Cu</RM>0.5</F> UNDER HIGH TEMPERATURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JI-HONG</FNM>
<SNM>LIU</SNM>
<EAD>jihong.liu@daikin.co.jp</EAD>
<X-REF REFID="S0217979208050620AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050620AF001">Environmental Technology Laboratory, Daikin Industries, Ltd., 1304 Kanaoka-cho, Kita-ku, Sakai, Osaka, 591-8511, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>XIANG-QI</FNM>
<SNM>MENG</SNM>
<X-REF REFID="S0217979208050620AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIN-QUAN</FNM>
<SNM>XU</SNM>
<EAD>jqxu@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208050620FN001"></X-REF>
<X-REF REFID="S0217979208050620AF002"></X-REF>
</AUT>
<FTN ID="S0217979208050620FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208050620AF002">Department of Engineering Mechanics, Shanghai Jiaotong University, 800 Dongchuan Road, Minhang, Shanghai, 200240, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>As a lead-free solder, <F><RM>Sn</RM>96.5<RM>Ag</RM>3<RM>Cu</RM>0.5</F> has a wide application in electronic packaging. Since the solder materials usually work under cyclic temperature surroundings, creep constitutive relationships and cyclic behaviors are necessary to carry out the thermal stress analysis of a package with such a solder for its strength and life evaluations. This paper has investigated the creep constitutive relationships by constant (non-cyclic) loadings firstly, based on the creep test results at various stress and temperature levels. The complete form of the constitutive relationship containing both the linear viscous and hyperbola-sine creeps is proposed. Secondly, through the tests under cyclic stress loadings, the cyclic stress-strain relationships have been illustrated.</P>
</ABST>
<KWDG>
<KWD>Creep</KWD>
<KWD>Solder</KWD>
<KWD>Constitutive Relationship</KWD>
<KWD>Cyclic Behavior</KWD>
</KWDG>
</FRONT>
</ART>
