<ART ID="05068" PID="2231n32" JID="140" BPAGE="5477" EPAGE="5482" PII="S0217979208050681" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Damage, Fracture, Fatigue and Failure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOW CYCLE FATIGUE BEHAVIOR OF <F><RM>Zn</RM>-22<RM>Al</RM></F> ALLOY IN SUPERPLASTIC REGION AND NON-SUPERPLASTIC REGION</MTI>
<RTI>Low Cycle Fatigue Behavior of <F><RM>Zn</RM>-22<RM>wt</RM>.%<RM>Al</RM></F> Alloy in Superplastic Region</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ATSUMICHI</FNM>
<SNM>KUSHIBE</SNM>
<EAD>kushibe.atsumichi@takenaka.co.jp</EAD>
<X-REF REFID="S0217979208050681FN001"></X-REF>
<X-REF REFID="S0217979208050681AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050681FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208050681AF001">Research and Development Institute, Takenaka Corporation, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TSUTOMU</FNM>
<SNM>TANAKA</SNM>
<EAD>t_tanaka@tri.pref.osaka.jp</EAD>
<X-REF REFID="S0217979208050681AF002"></X-REF>
</AUT>
<AUT>
<FNM>YORINOBU</FNM>
<SNM>TAKIGAWA</SNM>
<EAD>takigawa@mtr.osakafu-u.ac.jp</EAD>
<X-REF REFID="S0217979208050681AF002"></X-REF>
</AUT>
<AUT>
<FNM>KENJI</FNM>
<SNM>HIGASHI</SNM>
<EAD>higashi@mtr.osakafu-u.ac.jp</EAD>
<X-REF REFID="S0217979208050681AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050681AF002">Department of Materials Science, Osaka Prefecture University, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The crack propagation properties for ultrafine-grained <F><RM>Zn</RM>-22<RM>wt</RM>%<RM>Al</RM></F> alloy during low cycle fatigue (LCF) in the superplastic region and the non-superplastic region were investigated and compared with the corresponding results for several other materials. With the <F><RM>Zn</RM>- 22<RM>wt</RM>%<RM>Al</RM></F> alloy, it was possible to conduct LCF tests even at high strain amplitudes of more than &#x00B1;5%, and the alloy appeared to exhibit a longer LCF lifetime than the other materials examined. The fatigue life is higher in the superplastic region than in the non-superplastic region. The rate of fatigue crack propagation in the superplastic region is lower than that in the other materials in the high <F>J</F>-integral range. In addition, the formation of cavities and crack branching were observed around a crack tip in the supereplastic region. We therefore conclude that the formation of cavities and secondary cracks as a result of the relaxation of stress concentration around the crack tip results in a reduction in the rate of fatigue crack propagation and results in a longer fatigue lifetime.</P>
</ABST>
<KWDG>
<KWD>Low cycle fatigue</KWD>
<KWD>superplasticity</KWD>
<KWD><F>J</F> Integral</KWD>
<KWD>crack propagation rate</KWD>
</KWDG>
</FRONT>
</ART>
