<ART ID="05072" PID="2231n32" JID="140" BPAGE="5503" EPAGE="5508" PII="S0217979208050723" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Damage, Fracture, Fatigue and Failure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FATIGUE LIFE PREDICTION OF ROLLED AZ31 MAGNESIUM ALLOY USING AN ENERGY-BASED MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUNG HYUK</FNM>
<SNM>PARK</SNM>
<EAD>shpark@postech.ac.kr</EAD>
<X-REF REFID="S0217979208050723AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEONG-GU</FNM>
<SNM>HONG</SNM>
<EAD>sghong@postech.ac.kr</EAD>
<X-REF REFID="S0217979208050723AF001"></X-REF>
</AUT>
<AUT>
<FNM>BYOUNG HO</FNM>
<SNM>LEE</SNM>
<EAD>popoml@posco.com</EAD>
<X-REF REFID="S0217979208050723AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHONG SOO</FNM>
<SNM>LEE</SNM>
<EAD>cslee@postech.ac.kr</EAD>
<X-REF REFID="S0217979208050723FN001"></X-REF>
<X-REF REFID="S0217979208050723AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050723FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208050723AF001">Center for New and Renewable Energy Measurement, Division of Industrial Metrology Korea Research, Institute of Standards and Science, 209 Gajeong-Ro, Yuseong-Gu, Daejeon 305&#x2013;340, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Fatigue behavior of rolled AZ31 magnesium alloy, which shows an anisotropic deformation behavior due to the direction dependent formation of deformation twins, was investigated by carrying out stress and strain controlled fatigue tests. The anisotropy in deformation behavior introduced asymmetric stress-strain hysteresis hoops, which make it difficult to use common fatigue life prediction models, such as stress and strain-based models, and induced mean stress and/or strain even under fully-reversed conditions; the tensile mean stress and strain were found to have a harmful effect on the fatigue resistance. An energy-based model was used to describe the fatigue life behavior as strain energy density was stabilized at the early stage of fatigue life and nearly invariant through entire life. To account for the mean stress and strain effects, an elastic energy related to the mean stress and a plastic strain energy consumed by the mean strain were appropriately considered in the model. The results showed that there is good agreement between the prediction and the experimental data.</P>
</ABST>
<KWDG>
<KWD>AZ31 <F><RM>Mg</RM></F> alloy</KWD>
<KWD>Deformation twin</KWD>
<KWD>Fatigue life prediction</KWD>
<KWD>Mean stress/strain</KWD>
</KWDG>
</FRONT>
</ART>
