<ART ID="05085" PID="2231n32" JID="140" BPAGE="5584" EPAGE="5589" PII="S0217979208050851" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Loading and Crash Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REGRESSION MODEL FOR LIGHT WEIGHT AND CRASHWORTHINESS ENHANCEMENT DESIGN OF AUTOMOTIVE PARTS IN FRONTAL CAR CRASH</MTI>
<RTI>Design Guideline for the Strength Distribution of Automotive Parts in Frontal Impact</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIHYUN</FNM>
<SNM>BAE</SNM>
<EAD>baegh102@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208050851AF001"></X-REF>
</AUT>
<AUT>
<FNM>HOON</FNM>
<SNM>HUH</SNM>
<EAD>hhuh@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208050851FN001"></X-REF>
<X-REF REFID="S0217979208050851AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050851FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208050851AF001">School of Mechanical, Aerospace &#x0026; System Engineering, KAIST, 335, Gwahangno, Deadoek Science Town, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SUNGHO</FNM>
<SNM>PARK</SNM>
<EAD>sunghopark@posco.co.kr</EAD>
<X-REF REFID="S0217979208050851AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050851AF002">Automotive Steel Research Center, POSCO, Gwangyang, Jeonnam, 545-090, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This paper deals with a regression model for light weight and crashworthiness enhancement design of automotive parts in frontal car crash. The ULSAB-AVC model is employed for the crash analysis and effective parts are selected based on the amount of energy absorption during the crash behavior. Finite element analyses are carried out for designated design cases in order to investigate the crashworthiness and weight according to the material and thickness of main energy absorption parts. Based on simulations results, a regression analysis is performed to construct a regression model utilized for light weight and crashworthiness enhancement design of automotive parts. An example for weight reduction of main energy absorption parts demonstrates the validity of a regression model constructed.</P>
</ABST>
<KWDG>
<KWD>Crashworthiness</KWD>
<KWD>Light weight design</KWD>
<KWD>Regression model</KWD>
<KWD>ULSAB-AVC model</KWD>
<KWD>Frontal car cras</KWD>
</KWDG>
</FRONT>
</ART>
