<ART ID="05096" PID="2231n32" JID="140" BPAGE="5655" EPAGE="5660" PII="S0217979208050966" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Engineering Applications and Case Studies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NUMERICAL SIMULATION OF STRIP PROFILE IN A 6-HIGH COLD ROLLING MILL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOZHONG</FNM>
<SNM>DU</SNM>
<EAD>xiaozhong_du@hotmail.com</EAD>
<X-REF REFID="S0217979208050966FN001"></X-REF>
<X-REF REFID="S0217979208050966AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050966FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>QUAN</FNM>
<SNM>YANG</SNM>
<EAD>yangquan@nercar.ustb.edu.cn</EAD>
<X-REF REFID="S0217979208050966AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050966AF001">National Engineering Research Center for Advanced Rolling Technology, University of Science and Technology Beijing, Beijing, 100083, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>CHENG</FNM>
<SNM>LU</SNM>
<EAD>cheng_lu@uow.edu.au</EAD>
<X-REF REFID="S0217979208050966AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANH KIET</FNM>
<SNM>TIEU</SNM>
<EAD>ktieu@uow.edu.au</EAD>
<X-REF REFID="S0217979208050966AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050966AF002">School of Mechanical, Materials &#x0026; Mechatronic Engineering, University of Wollongong, Wollongong, 2500, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>SHINIL</FNM>
<SNM>KIM</SNM>
<EAD>shinil@uow.edu.au</EAD>
<X-REF REFID="S0217979208050966AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050966AF003">Technical Research Laboratories, POSCO, Gumho-dong, Gwangyang-si, Jeonnam, 545-090, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Shape control is always a key issue in the six-high rolling mill, in which the shifting of the intermediate roll and the work roll have been used to enhance the shape control capability. In this paper, a finite element method (FEM) model has been developed to simultaneously simulate the strip deformation and the roll stack deformation for the six-high rolling mill. The effects of the work-roll bending, the shifting of the intermediate roll and the work roll on the strip crown and edge drop are discussed in details. Results have shown that both higher bending force and more roll shifting will significantly reduce the strip crown. The edge drop is also reduced with the bending force and the roll shifting.</P>
</ABST>
<KWDG>
<KWD>Rolling</KWD>
<KWD>shape control</KWD>
<KWD>crown</KWD>
<KWD>edge drop</KWD>
<KWD>HC</KWD>
<KWD>FEM</KWD>
</KWDG>
</FRONT>
</ART>
