<ART ID="05098" PID="2231n32" JID="140" BPAGE="5667" EPAGE="5672" PII="S021797920805098X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Engineering Applications and Case Studies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FACTOR STUDY FOR THE SEPARATOR PLATE OF MCFC HAVING UNIFORM STIFFNESS AT ELEVATED TEMPERATURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANG-WOOK</FNM>
<SNM>LEE</SNM>
<EAD>swlee@sch.ac.kr</EAD>
<X-REF REFID="S021797920805098XFN001"></X-REF>
<X-REF REFID="S021797920805098XAF001"></X-REF>
</AUT>
<FTN ID="S021797920805098XFN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S021797920805098XAF001">Department of Mechanical Engineering, Soonchunhyang University, Asan, Chungnam 336-745, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JUNG-HYUN</FNM>
<SNM>KIM</SNM>
<EAD>jhkim014@yura.co.kr</EAD>
<X-REF REFID="S021797920805098XAF002"></X-REF>
</AUT>
<AFF ID="S021797920805098XAF002">R&#x0026;D Center, Yura Corporation, Hwasung, Gyeonggi 445-913, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JOONG-HWAN</FNM>
<SNM>JUN</SNM>
<EAD>junjh@rist.re.kr</EAD>
<X-REF REFID="S021797920805098XAF003"></X-REF>
</AUT>
<AFF ID="S021797920805098XAF003">Fuel Cell Project, RIST, Pohang, Gyeongbuk 790-330, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>A molten carbonate fuel cell (MCFC) is composed of several stacks of unit cells. A unit cell is composed of two electrodes and a matrix that is inserted between separator plates. Separator plates should properly contact the electrodes to reduce the electricity loss arising from contact resistance. To this end, a pressure of about 2 kgf/cm<SUP>2</SUP> is usually applied on the top of the stack, which results in the separator plates being somewhat compacted. Furthermore, the stiffness of the separator plates becomes degraded at elevated temperatures due to softening of the plate materials. Therefore, a nonuniform temperature distribution across the separator plates induced by exothermic reactions of the oxidant and reactant gases leads to a non-uniform plate stiffness. This study has firstly evaluated the change in separator plate stiffness as temperature changes by applying pressure to the plates. Secondly, using the Taguchi method, several design factors that affect stiffness have been investigated to determine which has the most influence. Based on these results, a new design for the separators, which allows for uniform stiffness at elevated temperatures, has been proposed.</P>
</ABST>
<KWDG>
<KWD>MCFC</KWD>
<KWD>Separator plate</KWD>
<KWD>Elevated temperature</KWD>
<KWD>Taguchi method</KWD>
</KWDG>
</FRONT>
</ART>
