<ART ID="05102" PID="2231n32" JID="140" BPAGE="5692" EPAGE="5698" PII="S0217979208051029" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Engineering Applications and Case Studies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL OPTIMIZATION OF SHEET METAL FORMING PROCESS USING NEW FRACTURE CRITERION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>HIRAHARA</SNM>
<EAD>d081152@hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208051029FN001"></X-REF>
<X-REF REFID="S0217979208051029AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051029FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051029AF001">Graduate school of Hiroshima University, 1-4-1, Kagamiyama, Higashi-Hiroshima, Hiroshima, 739-8527, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>HINO</SNM>
<EAD>rhino@hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208051029AF002"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>YOSHIDA</SNM>
<EAD>fyoshida@hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208051029AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051029AF002">Department of Mechanical System Engineering, Hiroshima University, 1-4-1, Kagamiyama, Higashi-Hiroshima, Hiroshima, 739-8527, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>V. V.</FNM>
<SNM>TOROPOV</SNM>
<EAD>v.v.toropov@leeds.ac.uk</EAD>
<X-REF REFID="S0217979208051029AF003"></X-REF>
</AUT>
<AFF ID="S0217979208051029AF003">School of Civil and Mechanical Engineering, University of Leeds, Leeds, LS2 9KG, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>A numerical optimization system for sheet metal forming process has been developed based on a combination of response-surface-based optimization strategy with finite element simulation. The most important feature of the optimization system is introduction of a new fracture criterion to predict fracture limit under non-proportional deformation. In addition, a sheet-edge fracture criterion is also introduced to predict fracture limit under stretch-flanging deformation. The numerical optimization system is developed using the fracture criteria as accurate fracture constraints to avoid sheet breakage. The developed optimization system is applied to the optimum blank design for a square-cup deep drawing process of perforated blank. The optimum blank design, which minimizes the amount of material and avoids the sheet fracture, is obtained successfully. The effect of definition of fracture constraints on optimization calculation is also discussed.</P>
</ABST>
<KWDG>
<KWD>Numerical optimization</KWD>
<KWD><F><RM>FE</RM></F> analysis</KWD>
<KWD>forming limit diagram</KWD>
<KWD>non-proportional deformation</KWD>
<KWD>square-cup deep drawing</KWD>
</KWDG>
</FRONT>
</ART>
