<ART ID="05127" PID="2231n32" JID="140" BPAGE="5850" EPAGE="5856" PII="S0217979208051273" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental and Numerical Techniques</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>3D FINITE ELEMENT MODELLING OF COMPLEX STRIP ROLLING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z. Y.</FNM>
<SNM>JIANG</SNM>
<EAD>jiang@uow.edu.au</EAD>
<X-REF REFID="S0217979208051273FN001"></X-REF>
<X-REF REFID="S0217979208051273AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051273FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051273AF001">School of Mechanical, Materials and Mechatronic Engineering, University of Wollongong, Northfields Avenue, Wollongong NSW 2522, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>A main feature of complex strip - ribbed strip is the significant local residual deformation on a flat strip, resulting in the pulling down of rib height. The interesting issue in this paper shows a developed three-dimensional finite element model of the complex strip rolling, coupling the use of an extremely thin array of elements which is equivalent to the calculation of the additional shear deformation work rate occurred by the velocity discontinuity in the deformation zone. The 3D finite element modelling includes the consideration of the special rib inclined contact surface boundary condition has been carried out on a computer. An examination of the equivalent stress field, forward slip and rib height demonstrates the effectiveness of the developed model. The computed forward slip and rib height are in good agreement with the measured values. The effect of the rib inclined angle on the pulling down of rib height is also discussed.</P>
</ABST>
<KWDG>
<KWD>Local residual deformation</KWD>
<KWD>complex strip</KWD>
<KWD>finite element modeling</KWD>
<KWD>extremely thin elements</KWD>
<KWD>pulling down of rib height</KWD>
</KWDG>
</FRONT>
</ART>
