<ART ID="05147" PID="2231n32" JID="140" BPAGE="5985" EPAGE="5990" PII="S0217979208051479" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Phase Transformations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON IMPACT DEFORMATION AND TRANSFORMATION BEHAVIOR OF TRIP STEEL BY FINITE ELEMENT SIMULATION AND EXPERIMENT</MTI>
<RTI>A Study on Impact Deformation and Transformation Behavior of TRIP Steel</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAKESHI</FNM>
<SNM>IWAMOTO</SNM>
<EAD>iwamoto@mec.hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208051479FN001"></X-REF>
<X-REF REFID="S0217979208051479AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051479FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>TOSHIYUKI</FNM>
<SNM>SAWA</SNM>
<EAD>sawa@mec.hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208051479AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051479AF001">Department of Mechanical Systems Engineering, Graduate School of Engineering, Hiroshima University, 1-4-1 Kagamiyama, Higashi-Hiroshima, Hiroshima, 739-8527, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MOHAMMED</FNM>
<SNM>CHERKAOUI</SNM>
<EAD>mcherkaoui@me.gatech.edu</EAD>
<X-REF REFID="S0217979208051479AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051479AF002">The George W. Woodruff School of Mechanical Engineering, Georgia Institute of Technology, 801 Ferst Drive N. W. Atlanta, Atlanta, GA, 30332-0405, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Due to strain-induced martensitic transformation (SIMT), the strength, ductility and toughness of TRIP steel are enhanced. The impact deformation behavior of TRIP steel is very important because it is investigated to apply it for the shock absorption member in automobile industries. However, its behavior is still unclear since it is quite difficult to capture the transformation behavior inside the materials. There are some opinions that the deformation characteristics are not mainly depending on the martensitic transformation due to heat generation by plastic work. Here, the impact compressive deformation behavior of TRIP steel is experimentally studied by Split Hopkinson Pressure Bar (SHPB) method at room temperature. In order to catch SIMT behavior during impact deformation, volume resistivity is measured and a transient temperature is captured by using a quite thin thermocouple. Then, a finite element simulation with the constitutive model for TRIP steel is performed. The finite element equation can be derived from the rate form of principle of virtual work based on the implicit time integration scheme. Finally, the results between the computation and experiment are compared to confirm the validity of computational model.</P>
</ABST>
<KWDG>
<KWD>TRIP steel</KWD>
<KWD>impact deformation behavior</KWD>
<KWD>split Hopkinson pressure bar method</KWD>
<KWD>finite element method</KWD>
<KWD>transient temperature</KWD>
<KWD>thermocouple</KWD>
<KWD>volume resistivit</KWD>
</KWDG>
</FRONT>
</ART>
