<ART ID="05153" PID="2231n32" JID="140" BPAGE="6029" EPAGE="6036" PII="S0217979208051534" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plasticity in Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF ELECTRO-RHEOLOGCIAL FLUIDS UNDER HIGH SHEAR RATE IN PARALLEL DUCTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X. W.</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangxw@ust.hk</EAD>
<X-REF REFID="S0217979208051534FN001"></X-REF>
<X-REF REFID="S0217979208051534AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051534FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>C. B.</FNM>
<SNM>ZHANG</SNM>
<EAD>zcxaa@ust.hk</EAD>
<X-REF REFID="S0217979208051534AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. X.</FNM>
<SNM>YU</SNM>
<EAD>metxyu@ust.hk</EAD>
<X-REF REFID="S0217979208051534AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051534AF001">Department of Mechanical Engineering, Hong Kong University of Science and Technology, Clear Water Bay, Hong Kong, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>W. J.</FNM>
<SNM>WEN</SNM>
<EAD>phwen@ust.hk</EAD>
<X-REF REFID="S0217979208051534AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051534AF002">Department of Physics, Hong Kong University of Science and Technology, Clear Water Bay, Hong Kong, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Electro-rheological (ER) fluid is a smart suspension which can be changed promptly from Newtonian to Bingham plastic material when subjected to a high-intensity electric field. This property of ER fluid makes it possible to be applied in adaptive energy absorbers. As the impact velocity encountered in applications could be very large, it is necessary to characterize the ERF under high shear rate. In this study, a capillary rheo-meter with parallel duct was designed and manufactured which is capable of producing a shear rate as high as 5000(1/s). Two giant ER fluids with mass concentration <F><RM>C</RM> = 51%</F> and 44.5% and a commercial density-matched ER fluid with <F><RM>C</RM> = 37.5%</F> were characterized. The experimental results show that when the ER fluids are free of electric field <F>(E = 0<RM>kV</RM>/<RM>mm</RM>)</F>, they are Newtonian. However, for the former two ER fluids, the deposition effect is very remarkable and stirring has to be made continuously to keep the suspension stable. With the increase of the electric field intensity, the yield shear stresses of ER fluids increase exponentially but their viscosities do not change much. It is also found that within the parallel duct, the flow of ER fluids exhibits notable fluctuations, whose period increases with the increase of electric field intensity and is independent of the shear rate.</P>
</ABST>
<KWDG>
<KWD>Electro-rheological</KWD>
<KWD>Bingham plastic</KWD>
<KWD>high shear rate</KWD>
<KWD>parallel duct</KWD>
<KWD>fluctuation</KWD>
</KWDG>
</FRONT>
</ART>
