<ART ID="05155" PID="2231n32" JID="140" BPAGE="6045" EPAGE="6050" PII="S0217979208051558" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plasticity in Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORMING LIMIT OF AZ31B MAGNESIUM ALLOY SHEET IN THE DEEP DRAWING WITH CROSS-SHAPED DIE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HEON YOUNG</FNM>
<SNM>KIM</SNM>
<EAD>khy@kangwon.ac.kr</EAD>
<X-REF REFID="S0217979208051558FN001"></X-REF>
<X-REF REFID="S0217979208051558AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051558FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>SUN CHUL</FNM>
<SNM>CHOI</SNM>
<EAD>cschul@kangwon.ac.kr</EAD>
<X-REF REFID="S0217979208051558AF001"></X-REF>
</AUT>
<AUT>
<FNM>HYUNG JONG</FNM>
<SNM>KIM</SNM>
<EAD>khjong@kangwon.ac.kr</EAD>
<X-REF REFID="S0217979208051558AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051558AF001">Division of Mechanical Engineering &#x0026; Mechatronics, Kangwon National University, Chuncheon, 200-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SEOK MOO</FNM>
<SNM>HONG</SNM>
<EAD>seokmoo.hong@samsung.com</EAD>
<X-REF REFID="S0217979208051558AF002"></X-REF>
</AUT>
<AUT>
<FNM>YONG SEUNG</FNM>
<SNM>SHIN</SNM>
<EAD>ysmir.shin@samsung.com</EAD>
<X-REF REFID="S0217979208051558AF002"></X-REF>
</AUT>
<AUT>
<FNM>GEUN HO</FNM>
<SNM>LEE</SNM>
<EAD>glee@samsung.com</EAD>
<X-REF REFID="S0217979208051558AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051558AF002">Mechatronics &#x0026; Manufacturing Technology Center, Samsung Electronics Co., LTD, Suwon, 443-742, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Magnesium alloy sheets are usually formed at temperatures between 150 and 300&#x00B0;C because of their poor formability at room temperature. In the present study, the formability of AZ31B magnesium alloy sheets was investigated by the analytical and experimental approaches. First, tensile tests and limit dome height tests were carried out at several temperatures between 25 and 300&#x00B0;C to get the mechanical properties and forming limit diagram (FLD). A FLD-based criterion considering the material temperature during deformation was used to predict the forming limit from a finite element analysis (FEA) of the cross-shaped cup deep drawing process. This criterion proved to be very useful in designing the geometrical parameters of the forming tools and determining optimal process conditions such as tool temperatures and blank shape by the comparison between finite element temperature-deformation analyses and physical try-out. The heating and cooling channels were also optimally designed through heat transfer analyses.</P>
</ABST>
<KWDG>
<KWD>AZ31B magnesium alloy sheet</KWD>
<KWD>Forming limit diagram</KWD>
<KWD>Cross-shaped cup deep drawing</KWD>
<KWD>Heating and cooling channels</KWD>
<KWD>Finite element analysis</KWD>
</KWDG>
</FRONT>
</ART>
