<ART ID="05168" PID="2231n32" JID="140" BPAGE="6127" EPAGE="6132" PII="S0217979208051686" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plasticity in Tribology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARING SLIDING-WEAR CHARACTERISTICS OF THE ELECTRO-PRESSURE SINTERED AND WROUGHT COBALT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. E.</FNM>
<SNM>LEE</SNM>
<EAD>galelje@hanmail.net</EAD>
<X-REF REFID="S0217979208051686AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. S.</FNM>
<SNM>KIM</SNM>
<EAD>ykim@kookmin.ac.kr</EAD>
<X-REF REFID="S0217979208051686FN001"></X-REF>
<X-REF REFID="S0217979208051686AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051686FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051686AF001">Kookmin University, Seoul, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>T. W.</FNM>
<SNM>KIM</SNM>
<EAD>kimtai@ehwadia.co.kr</EAD>
<X-REF REFID="S0217979208051686AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051686AF002">Ehwa Diamond Ind. Co., Ltd., Osan-si, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Dry sliding wear tests of hot-pressure sintered and wrought cobalt were carried out to compare their wear characteristics. Cobalt powders with average size of 1.5&#x00B5;m were electro-pressure sintered to make sintered-cobalt disk wear specimens. A vacuum-induction melted cobalt ingot was hot-rolled at 800&#x00B0;C to a plate, from which wrought-cobalt disk specimens were machined. The specimens were heat treated at various temperatures to vary grain size and phase fraction. Wear tests of the cobalt specimens were carried out using a pin-on-disk wear tester against a glass (83% <F><RM>SiO</RM><INF>2</INF></F>) bead at 100N with the constant sliding speed and distance of 0.36m/s and 600m, respectively. Worn surfaces, their cross sections, and wear debris were examined by an SEM. The wear of the cobalt was found to be strongly influenced by the strain-induced phase transformation of <F>&#x03B5;-<RM>Co</RM> (<RM>hcp</RM>)</F> to <F>&#x03B1;-<RM>Co</RM> (<RM>fcc</RM>)</F>. The sintered cobalt had smaller uniform grain size and showed higher wear rate than the wrought cobalt. The higher wear rate of the sintered cobalt was explained by the more active deformation-induced phase transformation than in the wrought cobalt with larger irregular grains.</P>
</ABST>
<KWDG>
<KWD>Sliding wear</KWD>
<KWD>wear test</KWD>
<KWD>sintered cobalt</KWD>
<KWD>wrought cobalt</KWD>
<KWD>phase transformation</KWD>
<KWD>grain size</KWD>
</KWDG>
</FRONT>
</ART>
