<ART ID="05170" PID="2231n32" JID="140" BPAGE="6141" EPAGE="6148" PII="S0217979208051704" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Porous, Cellular and Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL INVESTIGATION ON FRACTURE TOUGHNESS OF INTERFACE CRACK FOR ROCK/CONCRETE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHUICHENG</FNM>
<SNM>YANG</SNM>
<EAD>yangshuicheng@yahoo.com.cn</EAD>
<X-REF REFID="S0217979208051704FN001"></X-REF>
<X-REF REFID="S0217979208051704AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051704FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051704AF001">Department of Civil Engineering, Xi'an Jiaotong University, Xi'an, Shaanxi, 710049, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>LI</FNM>
<SNM>SONG</SNM>
<EAD>songli@xaut.edu.cn</EAD>
<X-REF REFID="S0217979208051704AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHE</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979208051704AF002"></X-REF>
</AUT>
<AUT>
<FNM>SONGMEI</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217979208051704AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051704AF002">Institute of Mechanical and Precision Instrument, Xi'an University of Technology, Xi'an, Shaanxi, 710048, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Fracture toughness is a critical input parameter for fracture-mechanics based fitness-for-service assessments, and it is preferable to determine this by experiment. In the present paper, fracture toughness of rock/concrete bimaterial interface was obtained by the tests which were performed on the universal material tester. A beam specimen with single-edge crack is used to form the different fracture mode mixity. The stress intensity factors of specimen per unit load with different combinations of <F>K<INF>1</INF></F> and <F>K<INF>2</INF></F> were calculated by the mixed hybrid finite element method on the principals of linear elastic interface fracture mechanics. By regressing the critical stress intensity factors of 7 specimen groups, two experiential fracture criterions of mixed crack interface were derived, and the fracture toughness(<F><TEX ID="S0217979208051704M001">$K_{1{\rm{C}}}^* $</TEX></F>, <F><TEX ID="S0217979208051704M002">$K_{2{\rm{C}}}^* $</TEX></F>) of rock/concrete were obtained further.</P>
</ABST>
<KWDG>
<KWD>Fracture Toughness</KWD>
<KWD>Bimaterial Interface</KWD>
<KWD>Rock/Concrete</KWD>
<KWD>Fracture Criterion</KWD>
</KWDG>
</FRONT>
</ART>
