<ART ID="05175" PID="2231n32" JID="140" BPAGE="6173" EPAGE="6178" PII="S0217979208051753" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Porous, Cellular and Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTI-SCALE CREEP ANALYSIS OF PLAIN-WOVEN LAMINATES USING TIME-DEPENDENT HOMOGENIZATION THEORY:</MTI>
<RTI>Multi-Scale Creep Analysis of Plain-Woven Laminates</RTI>
<STI>EFFECTS OF LAMINATE CONFIGURATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>NAKATA</SNM>
<EAD>k-nakata@edu.esys.tsukuba.ac.jp</EAD>
<X-REF REFID="S0217979208051753AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>MATSUDA</SNM>
<EAD>matsuda@kz.tsukuba.ac.jp</EAD>
<X-REF REFID="S0217979208051753FN001"></X-REF>
<X-REF REFID="S0217979208051753AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051753FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>KAWAI</SNM>
<EAD>mkawai@kz.tsukuba.ac.jp</EAD>
<X-REF REFID="S0217979208051753AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051753AF001">University of Tsukuba, Tsukuba, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>In this study, multi-scale creep analysis of plain-woven GFRP laminates is performed using the time-dependent homogenization theory developed by the present authors. First, point-symmetry of internal structures of plain-woven laminates is utilized for a boundary condition of unit cell problems, reducing the domain of analysis to 1/4 and 1/8 for in-phase and out-of-phase laminate configurations, respectively. The time-dependent homogenization theory is then reconstructed for these domains of analysis. Using the present method, in-plane creep behavior of plain-woven glass fiber/epoxy laminates subjected to a constant stress is analyzed. The results are summarized as follows: (1) The in-plane creep behavior of the plain-woven GFRP laminates exhibits marked anisotropy. (2) The laminate configurations considerably affect the creep behavior of the laminates.</P>
</ABST>
<KWDG>
<KWD>Multi-scale</KWD>
<KWD>homogenization</KWD>
<KWD>creep</KWD>
<KWD>plain-woven laminate</KWD>
<KWD>laminate configuration</KWD>
</KWDG>
</FRONT>
</ART>
