<ART ID="05176" PID="2231n32" JID="140" BPAGE="6179" EPAGE="6184" PII="S0217979208051765" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Porous, Cellular and Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BENDING BEHAVIOR OF SIMPLY SUPPOTED METALLIC SANDWICH PLATES WITH DIMPLED CORES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAE-YONG</FNM>
<SNM>SEONG</SNM>
<EAD>gogoabout@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051765AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANG GYUN</FNM>
<SNM>JUNG</SNM>
<EAD>cgj@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051765AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONG-YOL</FNM>
<SNM>YANG</SNM>
<EAD>dyyang@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051765FN001"></X-REF>
<X-REF REFID="S0217979208051765AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051765FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051765AF001">Department of Mechanical Engineering, KAIST, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>DONG GYU</FNM>
<SNM>AHN</SNM>
<EAD>smart@mail.chosun.ac.kr</EAD>
<X-REF REFID="S0217979208051765AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051765AF002">Department of Mechanical Engineering college engineering, Chosun University, Gwangju, 501-759, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Metallic sandwich plates are lightweight structural materials with load-bearing and multi-functional characteristics. Previous analytic studies have shown that the bendability of these plates increases as the thickness decreases. Due to difficulty in the manufacture of thin sandwich plates, dimpled cores (structures called egg-box cores) are employed as a sandwich core. High-precision dimpled cores are easily fabricated in a sectional forming process. The cores are then bonded with skin sheets by multi-point resistance welding. The bending characteristics of simply supported plates were observed by the defining measure, including the radius ratio of the small dimple, the thickness of a sandwich plate, and the pattern angle (0&#x00B0;/90&#x00B0;, 45&#x00B0;). Experimental results revealed that sandwich plates with a thickness of 2.2 mm and a pattern angle of 0&#x00B0;/90&#x00B0; showed good bendability as the punch stroke under a collapse load was longer than other cases. In addition, the gap between attachment points was found to be an important parameter for the improvement of the bendability. Finally, sandwich plates with dimpled cores were bent with a radius of curvature of 330 mm for the sheet thickness of 2.2 mm using an incremental bending apparatus.</P>
</ABST>
<KWDG>
<KWD>Sandwich plates</KWD>
<KWD>dimpled core</KWD>
<KWD>bending behavior</KWD>
</KWDG>
</FRONT>
</ART>
