<ART ID="05184" PID="2231n32" JID="140" BPAGE="6233" EPAGE="6238" PII="S0217979208051844" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Superplasticity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL STUDY ON DEFORMATION MECHANISM OF AZ31 MAGNESIUM ALLOY UNDER VARIOUS TEMPERATURE CONDITIONS</MTI>
<RTI>Experimental Study on Deformation Mechanism of AZ31 Magnesium Alloy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TADASHI</FNM>
<SNM>INABA</SNM>
<EAD>inaba@mach.mie-u.ac.jp</EAD>
<X-REF REFID="S0217979208051844FN001"></X-REF>
<X-REF REFID="S0217979208051844AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051844FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>TAKAMASA</FNM>
<SNM>YOSHIKAWA</SNM>
<EAD>tkyoshi@mach.mie-u.ac.jp</EAD>
<X-REF REFID="S0217979208051844AF001"></X-REF>
</AUT>
<AUT>
<FNM>MASATAKA</FNM>
<SNM>TOKUDA</SNM>
<EAD>tokuda@mach.mie-u.ac.jp</EAD>
<X-REF REFID="S0217979208051844AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051844AF001">Department of Mechanical Engineering, Mie University, Kurimamachiya 1577, Tsu 514-8507, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The objective of this study was to experimentally determine the properties of magnesium alloys during plastic deformation under various temperature regimes. Proportional loading tests combining both axial and torsional loads were performed on cylindrical AZ31 <F><RM>Mg</RM></F> alloys in a range from room temperature to 673 K, where superplasticity has a high probability of occurrence, and the crystalline structures of the samples were observed after these tests. The above observations indicate that the deformation mechanisms in AZ31 <F><RM>Mg</RM></F> alloy are dominated by twinning deformation at 300 K and 423 K, and by grain boundary sliding promoted by dynamic recrystallization at 523 K and higher temperatures.</P>
</ABST>
<KWDG>
<KWD>AZ31 magnesium alloy</KWD>
<KWD>deformation mechanism</KWD>
<KWD>various temperature</KWD>
<KWD>twinning deformation</KWD>
<KWD>superplasticity</KWD>
<KWD>grain boundary sliding</KWD>
<KWD>dynamic recrystallization</KWD>
</KWDG>
</FRONT>
</ART>
