<ART ID="05052" PID="2231n32" JID="140" BPAGE="5375" EPAGE="5380" PII="S0217979208050528" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Constitutive Modeling</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON SOFTENING CONSTITUTIVE MODEL OF SOFT ROCK USING STRAIN SPACE BASED UNIFIED STRENGTH THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI</FNM>
<SNM>SONG</SNM>
<EAD>songli0125@hotmail.com</EAD>
<X-REF REFID="S0217979208050528AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHONGDU</FNM>
<SNM>CHO</SNM>
<EAD>cdcho@inha.ac.kr</EAD>
<X-REF REFID="S0217979208050528FN001"></X-REF>
<X-REF REFID="S0217979208050528AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050528FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>SHENG</FNM>
<SNM>LU</SNM>
<EAD>lxlusheng@hotmail.com</EAD>
<X-REF REFID="S0217979208050528AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050528AF001">Department of Mechanical Engineering, Inha University, 253 Yong-hyun Dong, Nam Ku, Incheon 402-751, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HONGJIAN</FNM>
<SNM>LIAO</SNM>
<EAD>hjliao@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S0217979208050528AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050528AF002">Department of Civil Engineering, Xi'an Jiaotong University, Xi'an 710049, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This study attempts to modify the unified strength theory by considering compression as a positive load in geotechnical engineering. It also aims to establish a unified elastoplastic strain softening constitutive model which can accurately describe the strain softening behavior of one kind of soft rocks distributed in Japan. The hardening function parameters of the unified elastoplastic strain softening constitutive model are determined from experiments. In addition, numerical simulations of this model are performed to compare the pre-peak, post-peak and the residual strengths of soft rock predicted by this study and experimental results. Simulation results demonstrated that the proposed constitutive equations in strain space can well describe the softening behavior and accurately predict the peak and residual strengths of soft rock. While the proposed equation is applicative for normally consolidated state and overconsolidated state according to the simulation results.</P>
</ABST>
<KWDG>
<KWD>Soft rock</KWD>
<KWD>strain softening</KWD>
<KWD>strain space</KWD>
<KWD>unified elasto-plastic</KWD>
<KWD>constitutive model</KWD>
</KWDG>
</FRONT>
</ART>
