<ART ID="05054" PID="2231n32" JID="140" BPAGE="5388" EPAGE="5393" PII="S0217979208050541" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Constitutive Modeling</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARATIVE STUDY OF SINGLE CRYSTAL CONSTITUTIVE EQUATIONS FOR CRYSTAL PLASTICITY FINITE ELEMENT ANALYSIS</MTI>
<RTI>Comparative Study of Single Crystal Constitutive Equations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MYOUNG GYU</FNM>
<SNM>LEE</SNM>
<EAD>mang92@kims.re.kr</EAD>
<X-REF REFID="S0217979208050541FN001"></X-REF>
<X-REF REFID="S0217979208050541AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050541FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208050541AF001">Ferrous Alloys Research Group, Korea Institute of Materials Science, 531 Changwondaero, Changwon, Gyeongnam 641-010, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>ROBERT H.</FNM>
<SNM>WAGONER</SNM>
<EAD>wagoner@matsceng.ohio-state.edu</EAD>
<X-REF REFID="S0217979208050541AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050541AF002">Department of Materials Sci.&#x0026;Eng., Ohio State University, 241 College Rd., Columbus, OH 43210, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SUNG-JOON</FNM>
<SNM>KIM</SNM>
<EAD>sjkim@kims.re.kr</EAD>
<X-REF REFID="S0217979208050541AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050541AF003">Advanced Metallic Materials Department, Korea Institute of Materials Science, 531 Changwondaero, Changwon, Gyeongnam 641-010, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Two sets of single crystal constitutive equations used for the crystal plasticity finite element analysis are comparatively investigated by simulating simple deformation of oriented single crystals. The first of these consists of conventional constitutive equations, which have been adopted for the prediction of deformation texture and their parameters are generally obtained by back-fitting polycrystalline stress-strain response. The other set uses interactions between moving dislocations on the primary slip system and the corresponding forest dislocations. The idealized Orowan hardening mechanism is adopted for the calculation of the critical force, and constitutive parameters are determined by the geometry of dislocations, thus less fitting procedure is involved. The stress-strain curves of copper single crystal are used to demonstrate how the two models work for the orientation dependent stress-strain responses.</P>
</ABST>
<KWDG>
<KWD>Crystal plasticity</KWD>
<KWD>constitutive equation</KWD>
<KWD>single crystal</KWD>
<KWD>hardening</KWD>
</KWDG>
</FRONT>
</ART>
