<ART ID="05055" PID="2231n32" JID="140" BPAGE="5394" EPAGE="5399" PII="S0217979208050553" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Constitutive Modeling</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PLASTIC DEFORMATION BEHAVIOR OF HIGH STRENGTH STEEL SHEET UNDER NON-PROPORTIONAL LOADING AND ITS MODELING</MTI>
<RTI>Plastic Deformation Behavior of High Strength Steel Sheet</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAKESHI</FNM>
<SNM>UEMORI</SNM>
<EAD>uemori@hiro.kindai.ac.jp</EAD>
<X-REF REFID="S0217979208050553FN001"></X-REF>
<X-REF REFID="S0217979208050553AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050553FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208050553AF001">Department of Mechanical Engineering, School of Engineering, Kindai University, 1, Takayaumenobe, Higashi-Hiroshima, 739-2116, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YUJI</FNM>
<SNM>MITO</SNM>
<EAD>m080069@hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208050553AF002"></X-REF>
</AUT>
<AUT>
<FNM>SATOSHI</FNM>
<SNM>SUMIKAWA</SNM>
<X-REF REFID="S0217979208050553AF002"></X-REF>
</AUT>
<AUT>
<FNM>RYUTARO</FNM>
<SNM>HINO</SNM>
<EAD>rhino@hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208050553AF002"></X-REF>
</AUT>
<AUT>
<FNM>FUSAHITO</FNM>
<SNM>YOSHIDA</SNM>
<EAD>fyoshida@hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217979208050553AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050553AF002">Department of Mechanical System Engineering, Faculty of Engineering, Hiroshima University, 1-4-1, Kagamiyama, Higashi-Hiroshima, 739-8527, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TETSUO</FNM>
<SNM>NAKA</SNM>
<EAD>naka@ship.yuge.ac.jp</EAD>
<X-REF REFID="S0217979208050553AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050553AF003">Yuge National College of Maritime Technology, 1000, Yuge, Kamijima-Cho, Ochi-Gun, Ehime, 794-2593, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This paper deals with plastic deformations of a high tensile strength steel sheet (HTSS sheet) under biaxial stress condition including strain path. Using a cruciform specimen of a HTSS sheet of 780MPa-TS, experiments under proportional and non-proportional loadings were investigated. Numerical simulations of stress-strain responses for several strain paths after biaxial stretching were conducted using a large-strain cyclic plasticity model (Yoshida-Uemori model). The results of numerical simulation agrees well the corresponding experimental results, which is attributed to the accurate modeling of the backstress evolution of the anisotropic yield function.</P>
</ABST>
<KWDG>
<KWD>Kinematic hardening model</KWD>
<KWD>high tensile strength steel sheet</KWD>
<KWD>non-proportional loading</KWD>
<KWD>constitutive model</KWD>
<KWD>yield surface</KWD>
<KWD>yield function</KWD>
</KWDG>
</FRONT>
</ART>
