<ART ID="05071" PID="2231n32" JID="140" BPAGE="5495" EPAGE="5502" PII="S0217979208050711" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Damage, Fracture, Fatigue and Failure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF VARIOUS HEAT TREATMENT PROCESSES ON FATIGUE BEHAVIOR OF TOOL STEEL FOR COLD FORGING DIE</MTI>
<RTI>Effect of Various Heat Treatment Processes on Fatigue Behavior</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. U.</FNM>
<SNM>JIN</SNM>
<EAD>sanguk@gnu.ac.kr</EAD>
<X-REF REFID="S0217979208050711AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. S.</FNM>
<SNM>KIM</SNM>
<EAD>sang@gsnu.ac.kr</EAD>
<X-REF REFID="S0217979208050711AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050711AF001">School of Materials Science and Engineering, Gyeongsang National Univ., Chinju, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>Y. S.</FNM>
<SNM>LEE</SNM>
<EAD>lys1668@kims.re.kr</EAD>
<X-REF REFID="S0217979208050711FN001"></X-REF>
<X-REF REFID="S0217979208050711AF002"></X-REF>
</AUT>
<FTN ID="S0217979208050711FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>Y. N.</FNM>
<SNM>KWON</SNM>
<EAD>kyn1740@kims.re.kr</EAD>
<X-REF REFID="S0217979208050711AF002"></X-REF>
</AUT>
<AUT>
<FNM>J. H.</FNM>
<SNM>LEE</SNM>
<EAD>ljh1239@kims.re.kr</EAD>
<X-REF REFID="S0217979208050711AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050711AF002">Department of Materials Processing Technology, KIMS, Changwon 641-010, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Effects of various heat treatment processes, including "Q/T (quenching and tempering)", "Q/CT/T (Quenching, cryogenic treatment and tempering)", "Q/T (quenching and tempering) + <F><RM>Ti</RM></F>-nitriding" and "Q/CT/T (Cryogenic treatment and tempering) + <F><RM>Ti</RM></F>-nitriding", on <F><RM>S</RM>-<RM>N</RM></F> fatigue behavior of AISI D2 tool steel were investigated. The optical micrographs and Vicker's hardness values at near surface and core area were examined for each specimen. Uniaxial fatigue tests were performed by using an electro-magnetic resonance fatigue testing machine at a frequency of 80 Hz and an R ratio of -1. The overall resistance to fatigue tends to decrease significantly with <F><RM>Ti</RM></F>-nitriding treatment compared to those for the general Q/T and Q/CT/T specimens. The reduced resistance to fatigue with <F><RM>Ti</RM></F>-nitriding is discussed based on the microstructural and fractographic analyses.</P>
</ABST>
<KWDG>
<KWD><F><RM>S</RM>-<RM>N</RM></F> Fatigue</KWD>
<KWD>Cold Forging</KWD>
<KWD>AISI D2 Steel</KWD>
<KWD>Cryogenic Treatment</KWD>
<KWD><F><RM>Ti</RM></F>-nitriding</KWD>
</KWDG>
</FRONT>
</ART>
