<ART ID="05079" PID="2231n32" JID="140" BPAGE="5545" EPAGE="5550" PII="S0217979208050796" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Damage, Fracture, Fatigue and Failure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESEARCH ON THE EFFECT OF LOADING CONDITIONS ON THE STRENGTH AND DEFORMATION BEHAVIORS OF ROCKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PENG-ZHI</FNM>
<SNM>PAN</SNM>
<EAD>pzpan@whrsm.ac.cn</EAD>
<X-REF REFID="S0217979208050796FN001"></X-REF>
<X-REF REFID="S0217979208050796AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050796FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>XIA-TING</FNM>
<SNM>FENG</SNM>
<EAD>xtfeng@whrsm.ac.cn</EAD>
<X-REF REFID="S0217979208050796AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUI</FNM>
<SNM>ZHOU</SNM>
<EAD>hzhou@whrsm.ac.cn</EAD>
<X-REF REFID="S0217979208050796AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050796AF001">State Key Laboratory of Geomechanics and Geotechnical Engineering, Institute of Rock and Soil Mechanics, Chinese Academy of Sciences, Wuhan, 430071, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The paper aims at a numerical study of strength and deformation behaviors of rocks under different loading conditions in uniaxial compression with an elasto-plastic cellular automaton (EPCA<SUP>2D</SUP>) code. Two loading conditions, i.e. with and without considering frictions between loading platens and rock specimen's ends, are used in the failure processes of heterogeneous rocks. Rock specimens are assumed to be the same heterogeneity, i.e. the specimens with different sizes have the same probability of containing flaws. Under this condition, it is concluded that the strength and deformation behaviors of rocks are influenced by the heterogeneity a little. The mismatch of elastic properties of the platen and the rock in influencing the stress distribution at the ends of the specimen is the dominant cause for the so-called strength and deformation size effects, which in turn affects the final failure patterns of rocks.</P>
</ABST>
<KWDG>
<KWD>Elasto-plastic cellular automaton</KWD>
<KWD>rock failure processes</KWD>
<KWD>heterogeneity</KWD>
<KWD>scale effect</KWD>
</KWDG>
</FRONT>
</ART>
