<ART ID="05104" PID="2231n32" JID="140" BPAGE="5705" EPAGE="5710" PII="S0217979208051042" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Engineering Applications and Case Studies</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON CORRELATION BETWEEN SHEAR WAVE VELOCITY AND GROUND PROPERTIES FOR GROUND LIQUEFACTION INVESTIGATION OF SILTS</MTI>
<RTI>Study on Correlation Between Shear Wave Velocity and Ground Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AILAN</FNM>
<SNM>CHE</SNM>
<EAD>alche@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208051042AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIANQI</FNM>
<SNM>LUO</SNM>
<EAD>luoxianqi@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208051042AF001"></X-REF>
</AUT>
<AUT>
<FNM>JINGHUA</FNM>
<SNM>QI</SNM>
<EAD>qijinghua@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979208051042FN001"></X-REF>
<X-REF REFID="S0217979208051042AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051042FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051042AF001">School of Naval Architecture, Ocean and Civil Engineering, Shanghai Jiaotong University, Room 2302 Haoran Building, 1954 Hushan-Road, Shanghai 200030, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>DEYONG</FNM>
<SNM>WANG</SNM>
<EAD>wangdeyong200218@yahoo.com.cn</EAD>
<X-REF REFID="S0217979208051042AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051042AF002">Key Laboratory of Geological Hazards on Three Gorges Reservoir Area, Ministry of Education, China Three Gorges University, 8 Daxue-Road, Xiling-qu, Yichang 443002, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Shear wave velocity (<F>V<INF><RM>s</RM></INF></F>) of soil is one of the key parameters used in assessment of liquefaction potential of saturated soils in the base with leveled ground surface; determination of shear module of soils used in seismic response analyses. Such parameter can be experimentally obtained from laboratory soil tests and field measurements. Statistical relation of shear wave velocity with soil properties based on the surface wave survey investigation, and resonant column triaxial tests, which are taken from more than 14 sites within the depth of 10 m under ground surface, is obtained in Tianjin (China) area. The relationship between shear wave velocity and the standard penetration test <F>N</F> value (SPT-<F>N</F> value) of silt and clay in the quaternary formation are summarized. It is an important problem to research the effect of shear wave velocity on liquefaction resistance of saturated silts (sandy loams) for evaluating liquefaction resistance. According the results of cyclic triaxial tests, a correlation between liquefaction resistance and shear wave velocity is presented. The results are useful for ground liquefaction investigation and the evaluation of liquefaction resistance.</P>
</ABST>
<KWDG>
<KWD>Silt</KWD>
<KWD>shear wave velocity <F>V<INF><RM>s</RM></INF></F></KWD>
<KWD>SPT-<F>N</F> value</KWD>
<KWD>liquefaction resistance</KWD>
<KWD>correlation analyses</KWD>
</KWDG>
</FRONT>
</ART>
