<ART ID="05115" PID="2231n32" JID="140" BPAGE="5774" EPAGE="5779" PII="S0217979208051157" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental and Numerical Techniques</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TENSILE TEST BASED MATERIAL IDENTIFICATION PROGRAM AFDEX/MAT AND ITS APPLICATION TO TWO NEW PRE-HEAT TREATED STEELS AND A CONVENTIONAL <F><RM>Cr</RM>-<RM>Mo</RM></F> STEEL</MTI>
<RTI>Tensile Test Based Material Identification Program AFDEX/MAT</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAN-SOO</FNM>
<SNM>JOUN</SNM>
<EAD>msjoun@gnu.ac.kr</EAD>
<X-REF REFID="S0217979208051157FN001"></X-REF>
<X-REF REFID="S0217979208051157AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051157FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051157AF001">School of Mechanical and Aerospace Engineering, RRC/Aircraft Parts Technology, Gyeongsang National University, 900 Gajwadong, Jinju, Gyeongnam, 660-70, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JAE-GUN</FNM>
<SNM>EOM</SNM>
<X-REF REFID="S0217979208051157AF002"></X-REF>
</AUT>
<AUT>
<FNM>MIN-CHEOL</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979208051157AF002"></X-REF>
</AUT>
<AUT>
<FNM>JEONG-HWI</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979208051157AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051157AF002">Graduate School, Gyeongsang National University, Jinju, 660-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>DUK-JAE</FNM>
<SNM>YOON</SNM>
<X-REF REFID="S0217979208051157AF003"></X-REF>
</AUT>
<AFF ID="S0217979208051157AF003">Digital production processing and forming team, Korea Institute of Industrial Technology (KITECH), Incheon, 406-840, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>A material identification program AFDEX/MAT is presented in this paper. The program is based on the method for acquiring true stress-strain curves over large range of strains using engineering stress-strain curves obtained from a tensile test coupled with a finite element analysis. In the method, a tensile test is analyzed using a rigid-plastic finite element method combined with a perfect analysis model for its associated simple bar to provide the information of deformation. An initial reference true stress-strain curve, which predicts the necking point exactly, is modified iteratively to minimize the difference in tensile force between the experiments and predictions of the tensile test. It was applied to identifying the mechanical behaviors of two new pre-heat treated steels of ESW95 and ESW105 and a conventional <F><RM>Cr</RM>-<RM>Mo</RM></F> steel of SCM435. The predictions are compared with the experiments for the tensile test of the three materials, showing an excellent similarity.</P>
</ABST>
<KWDG>
<KWD>Flow stress</KWD>
<KWD>large strain</KWD>
<KWD>stress-strain curve</KWD>
<KWD>tensile test</KWD>
<KWD>pre-heat treated steel</KWD>
</KWDG>
</FRONT>
</ART>
