<ART ID="05121" PID="2231n32" JID="140" BPAGE="5813" EPAGE="5818" PII="S0217979208051212" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental and Numerical Techniques</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATIONS OF THE INFLUENCE OF STRIKER BAR LENGTH ON SHPB MEASUREMENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG WEI</FNM>
<SNM>SHU</SNM>
<EAD>mdshu@ntu.edu.sg</EAD>
<X-REF REFID="S0217979208051212FN001"></X-REF>
<X-REF REFID="S0217979208051212AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051212FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>CHUN QI</FNM>
<SNM>LUO</SNM>
<EAD>luoc0003@ntu.edu.sg</EAD>
<X-REF REFID="S0217979208051212AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUO XING</FNM>
<SNM>LU</SNM>
<EAD>GXLu@ntu.edu.sg</EAD>
<X-REF REFID="S0217979208051212AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051212AF001">School of Mechanical and Aerospace Engineering, Nanyang Technological University, 50 Nanyang Avenue, 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Split Hopkinson Pressure Bar (SHPB) has become a frequently used technique for measuring uni-axial compressive stress-strain relationship of various engineering materials under high strain rates. The pulse shape generated in the incident bar is sensitive to the length of the striker bar. In this paper, a finite element simulation of a Split Hopkinson Pressure Bar is performed to estimate the effect of varying length of striker bar on the stress-strain relationship of a material. A series of striker bars with different lengths, from 200mm to 350mm, are employed to obtain the stress-strain response of AL6061-T6 in both simulation and experiment. A comparison is made between the experimental and the computed stress-strain curves. Finally the influence of variation of striker bar length on the sample's stress-strain response is presented.</P>
</ABST>
<KWDG>
<KWD>Hopkinson Bar</KWD>
<KWD>striker bar length</KWD>
<KWD>stress-strain</KWD>
<KWD>plastic</KWD>
</KWDG>
</FRONT>
</ART>
