<ART ID="05126" PID="2231n32" JID="140" BPAGE="5844" EPAGE="5849" PII="S0217979208051261" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental and Numerical Techniques</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INFLUENCE OF STRAIN PATH ON BIAXIAL COMPRESSIVE BEHAVIOR OF AZ31 MAGNESIUM ALLOY</MTI>
<RTI>Biaxial Compressions of AZ31 Magnesium Alloy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ICHIRO</FNM>
<SNM>SHIMIZU</SNM>
<EAD>shimizu@mech.okayama-u.ac.jp</EAD>
<X-REF REFID="S0217979208051261FN001"></X-REF>
<X-REF REFID="S0217979208051261AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051261FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>NAOYA</FNM>
<SNM>TADA</SNM>
<EAD>tada@mech.okayama-u.ac.jp</EAD>
<X-REF REFID="S0217979208051261AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051261AF001">Graduate School of Natural Science and Technology, Okayama University, 3-1-1 Tsushima-naka, Okayama 700-8530, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KOSUKE</FNM>
<SNM>NAKAYAMA</SNM>
<EAD>kousuke-nakayama@og-giken.co.jp</EAD>
<X-REF REFID="S0217979208051261AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051261AF002">OG Giken Co., Ltd, 1835-7 Miyoshi, Okayama 703-8261, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The strain path dependence of the compressive flow behavior of cast AZ31 magnesium alloy was investigated. Biaxial compression tests with linear strain paths were conducted using a unique biaxial compression device. It was found that the equivalent stress-strain relations varied according to the strain paths. The work contour for linear strain paths was well described by the Logan-Hosford yield criterion. Biaxial compressions with abrupt strain path change were also carried out to investigate the influences of the prestrain amplitude and angular relation of the sequential strain paths on the flow behavior. Rapid increase in the equivalent stress was observed just after the abrupt strain path change. These specific flow behaviors were discussed with regard to the plastic anisotropy, which showed rapid evolution in the early stage of the biaxial compressions.</P>
</ABST>
<KWDG>
<KWD>Plasticity</KWD>
<KWD>Biaxial compression</KWD>
<KWD>AZ31 magnesium alloy</KWD>
<KWD>Strain path</KWD>
<KWD>Plastic anisotropy</KWD>
</KWDG>
</FRONT>
</ART>
