<ART ID="05134" PID="2231n32" JID="140" BPAGE="5901" EPAGE="5906" PII="S0217979208051340" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nano, Meso, Micro and Crystal Plasticity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF DEEP DRAWING PROCESS OF ALUMINUM ALLOY SHEET USING CRYSTAL PLASTICITY</MTI>
<RTI>Numerical Simulation of Deep Drawing Process of Aluminum Alloy Sheet</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUNG GIL</FNM>
<SNM>SHIM</SNM>
<EAD>nasim79@nate.com</EAD>
<X-REF REFID="S0217979208051340FN001"></X-REF>
<X-REF REFID="S0217979208051340AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051340FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051340AF001">Graduate School, Hanyang University, Seoul, 133-791, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>YOUNG TAG</FNM>
<SNM>KEUM</SNM>
<EAD>ytkeum@hanyang.ac.kr</EAD>
<X-REF REFID="S0217979208051340AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051340AF002">Department of Mechanical Engineering, Hanyang University, Seoul, 133-791, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>In this study, the FEM material model based on the crystal plasticity is introduced for the numerical simulation of deep drawing process of A5052 aluminum alloy sheet. For calculating the deformation and stress in a crystal of aluminum alloy sheet, Taylor's model is employed. To find the texture evolution, the crystallographic orientation is updated by computing the crystal lattice rotation. In order to verify the crystal plasticity-based FEM material model, the strain distribution and the draw-in amount are compared with experimental measurements. The crystal FEM strains agree well with measured strains. The comparison of draw-in amount shows less 1.96% discrepancy. Texture evolution depends on the initial texture.</P>
</ABST>
<KWDG>
<KWD>Crystal Plasticity</KWD>
<KWD>Texture</KWD>
<KWD>Anisotropy</KWD>
<KWD>Deep Drawing</KWD>
<KWD>Aluminum Alloy Sheet</KWD>
</KWDG>
</FRONT>
</ART>
