<ART ID="05135" PID="2231n32" JID="140" BPAGE="5907" EPAGE="5912" PII="S0217979208051352" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nano, Meso, Micro and Crystal Plasticity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INTEGRATED MICROMECHANICS MODELLING APPROACH FOR MICRO-FORMING SIMULATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>ZHUANG</SNM>
<EAD>zhuangwm@jlu.edu.cn</EAD>
<X-REF REFID="S0217979208051352AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051352AF001">College of Automobile Engineering, Jilin University, 5988 Renmin Street, Changchun, 130022, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>LIN</SNM>
<EAD>Jianguo.lin@imperial.ac.uk</EAD>
<X-REF REFID="S0217979208051352FN001"></X-REF>
<X-REF REFID="S0217979208051352AF002"></X-REF>
</AUT>
<FTN ID="S0217979208051352FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051352AF002">Department of Mechanical Engineering, Imperial College London, South Kensington, London, SW7 2AZ, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>An effort has been made to create an integrated Crystal Plasticity FE (CPFE) system. This enables micro-forming process simulation to be carried out easily and the important features in forming micro-parts can be captured. Firstly, based on Voronoi tessellation and the probability theory, a VGRAIN system is created for the generation of grains and grain boundaries for micro-materials. Numerical procedures have been established to link the physical parameters of a material to the control variable in a gamma distribution equation. An interface has been created, so that the generated virtual microstructure of the material can be inputted in the commercial FE code, ABAQUS, for mesh generation. Secondly, FE analyses have been carried out to demonstrate the effectiveness of the integrated system for the investigation of uncontrollable curvature and localized necking in extrusion of micro-pins and hydro-forming of micro-tubes.</P>
</ABST>
<KWDG>
<KWD>Crystal plasticity</KWD>
<KWD>Finite element</KWD>
<KWD>micro-mechanics modeling</KWD>
<KWD>micro-forming</KWD>
</KWDG>
</FRONT>
</ART>
