<ART ID="05140" PID="2231n32" JID="140" BPAGE="5937" EPAGE="5942" PII="S0217979208051406" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nano, Meso, Micro and Crystal Plasticity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAIN-SIZE DEPENDENT YIELD BEHAVIOR UNDER LOADING, UNLOADING AND REVERSE LOADING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NOBUTADA</FNM>
<SNM>OHNO</SNM>
<EAD>ohno@mech.nagoya-u.ac.jp</EAD>
<X-REF REFID="S0217979208051406FN001"></X-REF>
<X-REF REFID="S0217979208051406AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051406FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>DAI</FNM>
<SNM>OKUMURA</SNM>
<EAD>okumura@mech.nagoya-u.ac.jp</EAD>
<X-REF REFID="S0217979208051406AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051406AF001">Department of Mechanical Science and Engineering, Nagoya University, Chikusa-ku, Nagoya 464-8603, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TOMOYUKI</FNM>
<SNM>SHIBATA</SNM>
<EAD>shibata@mml.mech.nagoya-u.ac.jp</EAD>
<X-REF REFID="S0217979208051406AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051406AF002">Department of Computational Science and Engineering, Nagoya University, Chikusa-ku, Nagoya 464-8603, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Two types of higher-order stresses work-conjugate to slip gradient in single crystals are investigated to analyze the grain-size dependent yield behavior of polycrystals. The first is the higher-order stress due to the self-energy of geometrically necessary dislocations (GNDs). The second higher-order stress examined is an extension based on the non-recoverable energy that is postulated to be proportional to the accumulated density of incrementally defined GNDs. It is shown that the second higher-order stress is co-directional with the in-plane gradient of <IT>slip-rate</IT> and consequently causes isotropic hardening, whereas the first higher-order stress is co-directional with the in-plane gradient of <IT>slip</IT>. These higher-order stresses are incorporated into a strain gradient plasticity theory of single crystals. Subsequently, using a finite element method, 2D model polycrystals are analyzed to demonstrate the influence of the two types of higher-order stresses on the grain-size dependent yield behavior under loading, unloading and reverse loading.</P>
</ABST>
<KWDG>
<KWD>Polycrystals</KWD>
<KWD>yield behavior</KWD>
<KWD>grain-size dependence</KWD>
<KWD>geometrically necessary dislocations</KWD>
</KWDG>
</FRONT>
</ART>
