<ART ID="05141" PID="2231n32" JID="140" BPAGE="5943" EPAGE="5948" PII="S0217979208051418" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nano, Meso, Micro and Crystal Plasticity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FINITE ELEMENT MODELLING OF MICRO-CUTTING PROCESSES FROM CRYSTAL PLASTICITY</MTI>
<RTI>Finite Element Modelling</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. P.</FNM>
<SNM>CHEN</SNM>
<EAD>mfypchen@inet.polyU.edu.hk</EAD>
<X-REF REFID="S0217979208051418AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. B.</FNM>
<SNM>LEE</SNM>
<EAD>mfwblee@inet.polyU.edu.hk</EAD>
<X-REF REFID="S0217979208051418FN001"></X-REF>
<X-REF REFID="S0217979208051418AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051418FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>TO</SNM>
<EAD>Sandy.To@inet.polyU.edu.hk</EAD>
<X-REF REFID="S0217979208051418AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>WANG</SNM>
<EAD>solidvc@gmail.com</EAD>
<X-REF REFID="S0217979208051418AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051418AF001">Department of Industrial and Systems Engineering, The Hong Kong Polytechnic University, Hung Hom, Kowloon, Hong Kong, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>In ultra-precision machining (UPM), the depth of cut is within an extremely small fraction of the average grain size of the substrate materials to be cut. Polycrystalline materials commonly treated as homogeneous in conventional machining have to be considered as heterogeneous. The cutting force, one of the dominant factors influencing the integrity of the machined surface in UPM, is observed to strongly depend on the grain orientations. To accurately capture the intrinsic features and gain insight into the mechanisms of UPM of single crystals, the crystal plasticity constitutive model has been incorporated into the commercial FE software Marc by coding the user material subroutine Hypela2 available within it. The enhanced capability of the FE software will be adopted to simulate factors influencing the micro-cutting processes, such as grain orientation variation, the tool edge radius and the rake angle. The simulation results will provide useful information for the optimization of critical processing parameters and enhancement of quality of machined products.</P>
</ABST>
<KWDG>
<KWD>Ultra-precision machining (UPM)</KWD>
<KWD>user subroutine Hypela2</KWD>
<KWD>crystal plasticity</KWD>
</KWDG>
</FRONT>
</ART>
