<ART ID="05142" PID="2231n32" JID="140" BPAGE="5949" EPAGE="5954" PII="S021797920805142X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nano, Meso, Micro and Crystal Plasticity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FINITE ELEMENT ANALYSIS OF THERMAL NANOINDENTATION PROCESS AND ITS EXPERIMENTAL VERIFICATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUN-JUN</FNM>
<SNM>OH</SNM>
<EAD>ohjtg1@nate.com</EAD>
<X-REF REFID="S021797920805142XAF001"></X-REF>
</AUT>
<AUT>
<FNM>EUN-KYUNG</FNM>
<SNM>LEE</SNM>
<EAD>momohime@pusan.ac.kr</EAD>
<X-REF REFID="S021797920805142XAF001"></X-REF>
</AUT>
<AFF ID="S021797920805142XAF001">National Core Research Center for Hybrid Materials Solution, Pusan National University, Geum-jeong Gu, Busan, 609-735, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>CHUNG-GIL</FNM>
<SNM>KANG</SNM>
<EAD>cgkang@pusan.ac.kr</EAD>
<X-REF REFID="S021797920805142XFN001"></X-REF>
<X-REF REFID="S021797920805142XAF002"></X-REF>
</AUT>
<FTN ID="S021797920805142XFN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S021797920805142XAF002">Mechanical engineering department, Pusan National University, Geum-jeong Gu, Busan, 609-735, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SANG-MAE</FNM>
<SNM>LEE</SNM>
<EAD>smlee@pnu.edu</EAD>
<X-REF REFID="S021797920805142XAF003"></X-REF>
</AUT>
<AFF ID="S021797920805142XAF003">ERC/NSDM, Pusan National University, Geum-jeong Gu, Busan, 609-735, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>In this paper, deformation behavior of Polymethylmethacrylate (PMMA) during thermal indentation was demonstrated by the finite element method using ABAQUS S/W. Forming conditions to reduce the elastic recovery and pile-up were proposed. Thermal nanoindentation experiments were carried out at the temperature range of <F>110 ~ 150 &#x00B0;<RM>C</RM></F>. The indenter was modeled as a rigid surface. The finite element analysis (FEA) approach is capable of reproducing the loading-unloading behavior for a thermal nanoindentation test and thus comparison between the experimental data and numerical results were demonstrated. The result of the investigation will be applied to the fabrication of the hyper-fine pattern.</P>
</ABST>
<KWDG>
<KWD>Thermal nanoindentation</KWD>
<KWD>Polymethylmethacrylate (PMMA)</KWD>
<KWD>Hyper-fine pattern</KWD>
<KWD>Pile-up</KWD>
<KWD>Elastic recovery</KWD>
</KWDG>
</FRONT>
</ART>
