<ART ID="05159" PID="2231n32" JID="140" BPAGE="6070" EPAGE="6075" PII="S0217979208051595" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plasticity in Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE UNLOADING MODULUS OF AKDQ STEEL AFTER UNIAXIAL AND NEAR PLANE-STRAIN PLASTIC DEFORMATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. J.</FNM>
<SNM>PAVLINA</SNM>
<EAD>epavlina@mines.edu</EAD>
<X-REF REFID="S0217979208051595AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. S.</FNM>
<SNM>LEVY</SNM>
<EAD>bslevycons@ameritech.net</EAD>
<X-REF REFID="S0217979208051595AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. J.</FNM>
<SNM>VAN TYNE</SNM>
<EAD>cvantyne@mines.edu</EAD>
<X-REF REFID="S0217979208051595FN001"></X-REF>
<X-REF REFID="S0217979208051595AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051595FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051595AF001">Department of Metallurgical and Materials Engineering, Colorado School of Mines, Golden, CO 80401, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S. O.</FNM>
<SNM>KWON</SNM>
<EAD>kwon1558@pusan.ac.kr</EAD>
<X-REF REFID="S0217979208051595AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. H.</FNM>
<SNM>MOON</SNM>
<EAD>yhmoon@pusan.ac.kr</EAD>
<X-REF REFID="S0217979208051595AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051595AF002">School of Mechanical Engineering, Pusan National University, Busan 609-735, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Springback is a problem in the manufacture of a variety of automotive components. To determine springback, it is necessary to know the strength of the material after plastic deformation and the slope of the unloading curve (i.e. the unloading modulus). Prior investigations have shown that the unloading modulus for steels after plastic deformation has a slope that is lower than the normally accepted value for Young's modulus. Previous studies on the slope of the unloading curve were after uniaxial tensile plastic deformation. In the present study, the unloading modulus for an aluminum killed drawing quality (AKDQ) steel was evaluated after both uniaxial and near plane strain deformation. A tube hydroforming system was used for near plane-strain deformation. The average unloading modulus following uniaxial deformation for the AKDQ steel is approximately 168 GPa. The average unloading modulus for the circumferential stress component after near plane-strain deformation is lower than after uniaxial deformation. For a given amount of overall plastic deformation, the axial component of the unloading modulus is greater than the circumferential component, and with increased plastic strain, the unloading modulus for both components decreases. These results demonstrate that the components of the unloading modulus are dependent on the strain path of the prior plastic deformation.</P>
</ABST>
<KWDG>
<KWD>Springback</KWD>
<KWD>unloading modulus</KWD>
<KWD>plane strain deformation</KWD>
<KWD>AKDQ steel</KWD>
</KWDG>
</FRONT>
</ART>
