<ART ID="05185" PID="2231n32" JID="140" BPAGE="6241" EPAGE="6246" PII="S0217979208051856" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Time-Dependent Deformation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL VISCOELASTIC ANALYSIS OF PLASTIC COMPONENTS CONSIDERING RESIDUAL STRESS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHEL WOO</FNM>
<SNM>CHOI</SNM>
<EAD>ccw770@lge.com</EAD>
<X-REF REFID="S0217979208051856AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAB SIK</FNM>
<SNM>JEOUNG</SNM>
<EAD>mccw770@lge.com</EAD>
<X-REF REFID="S0217979208051856AF001"></X-REF>
</AUT>
<AFF ID="S0217979208051856AF001">DA C4 Group, LG Electronics Inc., 391-2 Gaeumjeong-dong, Changwon, Gyeongsangnam-do, 641-711, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HYUNG-IL</FNM>
<SNM>MOON</SNM>
<EAD>moon@kangwon.ac.kr</EAD>
<X-REF REFID="S0217979208051856AF002"></X-REF>
</AUT>
<AUT>
<FNM>HEON YOUNG</FNM>
<SNM>KIM</SNM>
<EAD>khy@kangwon.ac.kr</EAD>
<X-REF REFID="S0217979208051856FN001"></X-REF>
<X-REF REFID="S0217979208051856AF002"></X-REF>
</AUT>
<FTN ID="S0217979208051856FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051856AF002">Department of Mechanical &#x0026; Mechatronics , Kangwon National University, 192-1 Hyoja-dong, Chuncheon, Gangwon-do, 200-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Plastics is commonly used in consumer electronics because of it is high strength per unit mass and good productivity, but plastic components may often become distorted after injection molding due to residual stress after the filling, packing, and cooling processes. In addition, plastic deteriorates depending on various temperature conditions and the operating time, which can be characterized by stress relaxation and creep. The viscoelastic behavior of plastic materials in the time domain can be expressed by the Prony series using the ABAQUS commercial software package. This paper suggests a process for predicting post-production deformation under cyclic thermal loading. The process was applied to real plastic panels, and the deformation predicted by the analysis was compared to that measured in actual testing, showing the possibility of using this process for predicting the post-production deformation of plastic products under thermal loading.</P>
</ABST>
<KWDG>
<KWD>Residual stress</KWD>
<KWD>Viscoelasticity</KWD>
<KWD>Creep</KWD>
<KWD>Stress relaxation</KWD>
<KWD>Thermal analysis</KWD>
<KWD>Prony series</KWD>
</KWDG>
</FRONT>
</ART>
