<ART ID="05187" PID="2231n32" JID="140" BPAGE="6253" EPAGE="6258" PII="S021797920805187X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Time-Dependent Deformation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF TEMPERATURE AND FORMING SPEED ON PLASTIC BENDING OF ADHESIVELY BONDED SHEET METALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHIHIRO</FNM>
<SNM>TAKIGUCHI</SNM>
<EAD>taki@hiroshima-cmt.ac.jp</EAD>
<X-REF REFID="S021797920805187XFN001"></X-REF>
<X-REF REFID="S021797920805187XAF001"></X-REF>
</AUT>
<FTN ID="S021797920805187XFN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S021797920805187XAF001">Department of Maritime Technology, Hiroshima National College of Maritime Technology, 4272-1, Higashino, Osakikamijima-cho, Toyota-gun, Hiroshima, 725-0231, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TETSUYA</FNM>
<SNM>YOSHIDA</SNM>
<EAD>yoshida@hiroshima-cmt.ac.jp</EAD>
<X-REF REFID="S021797920805187XAF002"></X-REF>
</AUT>
<AFF ID="S021797920805187XAF002">Department of Electronic Control Engineering, Hiroshima National College of Maritime Technology, 4272-1, Higashino, Osakikamijima-cho, Toyota-gun, Hiroshima, 725-0231, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>FUSAHITO</FNM>
<SNM>YOSHIDA</SNM>
<EAD>fyoshida@hiroshima-u.ac.jp</EAD>
<X-REF REFID="S021797920805187XAF003"></X-REF>
</AUT>
<AFF ID="S021797920805187XAF003">Department of Mechanical System Engineering, Hiroshima University, 1-4-1, Kagamiyama, Higashi-Hiroshima, 739-8527, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This paper deals with the temperature and rate-dependent elasto-viscoplasticity behaviour of a highly ductile acrylic adhesive and its effect on plastic bending of adhesively bonded sheet metals. Tensile lap shear tests of aluminium single-lap joints were performed at various temperature of 10-40&#x00B0;C at several tensile speeds. Based on the experimental results, a new constitutive model of temperature and rate-dependent elasto-viscoplasticity of the adhesive is presented. From V-bending experiments and the corresponding numerical simulation, it was found that the <IT>gull-wing bend</IT> is suppressed by high-speed forming at a lower temperature.</P>
</ABST>
<KWDG>
<KWD>Plastic working</KWD>
<KWD>bending</KWD>
<KWD>adhesive joints</KWD>
<KWD>temperature and rate-dependent shear strength</KWD>
<KWD>experimental strain analysis</KWD>
<KWD>numerical analysis</KWD>
<KWD>constitutive equation</KWD>
</KWDG>
</FRONT>
</ART>
