<ART ID="05188" PID="2231n32" JID="140" BPAGE="6259" EPAGE="6264" PII="S0217979208051881" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Time-Dependent Deformation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF ELASTO-PLASTIC STRESS WAVES BY A TIME-DISCONTINUOUS VARIATIONAL INTEGRATOR OF HAMILTONIAN</MTI>
<RTI>Analysis of Elasto-Plastic Stress Waves by a Time-Discontinuous Variational Integrator</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANG-SOON</FNM>
<SNM>CHO</SNM>
<EAD>ss211003@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051881AF001"></X-REF>
</AUT>
<AUT>
<FNM>HOON</FNM>
<SNM>HUH</SNM>
<EAD>hhuh@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208051881FN001"></X-REF>
<X-REF REFID="S0217979208051881AF001"></X-REF>
</AUT>
<FTN ID="S0217979208051881FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208051881AF001">School of Mechanical, Aerospace &#x0026; System Engineering, KAIST, 335, Gwahangno, Deadoek Science Town, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>KWANG-CHUN</FNM>
<SNM>PARK</SNM>
<EAD>kcpark@colorado.edu</EAD>
<X-REF REFID="S0217979208051881AF002"></X-REF>
</AUT>
<AFF ID="S0217979208051881AF002">Department of Aerospace Engineering Sciences and Center for Aerospace Structures, College of Engineering and Applied Science, University of Colorado, Campus Box 429, Boulder, CO 80309, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>This paper proposes a numerical algorithm of a time-discontinuous variational integrator based on the Hamiltonian in order to obtain more accurate results in the analysis of elasto-plastic stress wave. The algorithm proposed adopts both a time-discontinuous variational integrator and space-continuous Hamiltonian so as to capture discontinuities of stress waves. The algorithm also adopts the limited kinetic energy to enhance the stability of the numerical algorithm so as to solve the discontinuities such as elastic unloading and internal reflection in plastic deformation. Finite element analysis of one dimensional elasto-plastic stress waves is carried out in order to demonstrate the accuracy of the algorithm proposed.</P>
</ABST>
<KWDG>
<KWD>Elasto-plastic stress waves</KWD>
<KWD>time-discontinuous variational integrator</KWD>
<KWD>Hamiltonian</KWD>
<KWD>limited kinetic energy</KWD>
</KWDG>
</FRONT>
</ART>
